EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Launch the calibre Edit book tool. You can optionally also specify the names of files inside the book which will be opened for editing automatically.

Sempre que passeu arguments a ebook-edit i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

[OPCIONS]

--detach
    Separa del terminal de control, si escau (només Linux)

--help, -h
    mostra aquest missatge d'ajuda i surt

--select-text
    The text to select in the book when it is opened for editing

--version
    mostra el número de versió del programa i surt

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal